# Generated by Django 2.1.2 on 2018-10-18 08:44

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('reviews', '0004_auto_20181018_1142'),
    ]

    operations = [
        migrations.AlterField(
            model_name='review',
            name='anime',
            field=models.ForeignKey(db_column='username', on_delete=django.db.models.deletion.CASCADE, related_name='reviews', to='animedata.Anime'),
        ),
        migrations.AlterField(
            model_name='review',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='reviews', to=settings.AUTH_USER_MODEL),
        ),
    ]
